-- Customer specific once-script AAIT#38039

SET ECHO ON
SET DEFINE ON
column fcltlogfile new_value fcltlogfile NOPRINT;
select UPPER(USER) || '_AAIT#38039' || to_char(sysdate,'YYYYMMDD_HH24MISS') || '.lst' as fcltlogfile from dual;
spool &fcltlogfile
SET DEFINE OFF

-- aanpassen van de inkoopvoorwaarden.
UPDATE prs_bedrijfadres
   SET prs_bedrijfadres_attachfile = 'Algemene inkoopvoorwaarden_ versie oktober 2016.pdf'
 WHERE UPPER (prs_bedrijfadres_attachfile) = 'ALGEMENE INKOOPVOORWAARDEN_ VERSIE AUGUSTUS 2014.PDF';

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/

COMMIT;
SPOOL OFF
